Error

two or more packages specified (libbsd0 libsane-extras)